@import '/__data/assets/git_bridge/0008/485333/cue/assets/v3/lib/font-awesome/css/font-awesome.min.css';
.container-fluid{
    background:url('/__data/assets/image/0018/508203/homepage_texture_bg.jpg') top center/100% 100% no-repeat;
}
.header,
#carousel{
    background:none transparent;
}
.header .journeys{
    padding:15px;
}
.navbar-toggle{
    border-color:#000;
}
.navbar-toggle .icon-bar{
    background-color:#000;
}
.navbar{
    margin-bottom:0;
}

.footer{
    background:#13A89E;
}
/* Carousel timer 
    http://codepen.io/bsngr/pen/rbyas
*/

.transition-timer-carousel-progress-bar {
    height: 3px;
    background-color: #5cb85c;
    width: 0%;
    margin: 0px 0px 0px 0px;
    border: none;
    z-index: 11;
    position: absolute;
    bottom:0;
}
.carousel-indicators li{
    width:20px;
    height:20px;
    border-color:#502962;
}
.carousel-indicators .active{
    width:22px;
    height:22px;
    background-color:#502962;
}
.carousel-control{
    background:none !important;
}
.carousel-control .glyphicon{
    color:#502962;
}
#social .btn{
    border-radius:50%;
}
a.btn-facebook{
	background:#3b5998;
	color:#fff;
}
a.btn-facebook:hover{
	background:#2f4779;
	color:#fff;
}
a.btn-twitter{
	background:#1DA1F2;
	color:#fff;
}
a.btn-twitter:hover{
	background:#1780c1;
	color:#fff;
}
a.btn-instagram{
	background:#BD3381;
	color:#fff;
}
a.btn-instagram:hover{
	background:#972867;
	color:#fff;
}
a.btn-youtube{
	background:#E62117;
	color:#fff;
}
a.btn-youtube:hover{
	background:#b81a12;
	color:#fff;
}
a.btn-linkedin{
	background:#0077B5;
	color:#fff;
}
a.btn-linkedin:hover{
	background:#008CC9;
	color:#fff;
}

.btn-circle.btn-lg {
  width: 50px;
  height: 50px;
  padding: 7px 0;
  font-size: 25px;
  line-height: 1.33;
  border-radius: 25px;
}
.yamm .nav li:hover, 
.yamm .nav li:focus,
.yamm .nav li>a:hover, 
.yamm .nav li>a:focus{
	background:#E8F7F6;
    background:rgba(26,169,159,.1);
}

/* xs,sm */
@media (max-width: 991px) {
    .header .journeys {
        max-width: 250px;
        float:right;
        margin-right:80px;
    }
        #navbar-collapse{
        background:#393939;
        width: 15em;
        position: absolute;
        right: -15px;
        z-index: 100;
        
        background:#fff;
        border: 1px solid #ccc;
        border: 1px solid rgba(0,0,0,0.15);
        border-radius:4px;
    }
    #navbar-collapse li{
        background:#54137B;
        border-color:#9B9B9B;
        border-style:solid;
        border-width:1px 0;
        
        background:inherit;
        border:0;
    }
    #navbar-collapse a{
        color:#fff;
        
        color:#54137B;
    }
    #navbar-collapse .nav>li>a:hover,
    #navbar-collapse .nav>li>a:focus,
    #navbar-collapse .dropdown-menu>li>a:hover,
    #navbar-collapse .dropdown-menu>li>a:focus{
        background:#393939;
        
        background:#E8F7F6;
        background:rgba(26,169,159,.1);
    }
    ul.dropdown-menu {
        display: block;
        position: relative;
        -webkit-box-shadow:none;
        box-shadow: none;
        width: 100%;
        border: none;
        padding:0;
        float:none;
    }
    .dropdown-menu>li>a{
        padding-top:5px;
        padding-bottom:5px;
        padding-left:25px;
        
    }
    #social.col-xs-12{
        position:static;
        background:#13A89E;
        text-align:center;
    }
     #social.col-xs-12 ul{
         margin-top:10px;
     }
}
/* md,lg */
@media (min-width: 992px){
.header .journeys {
    position: absolute;
    right: 0;
}}
